{#
/**
* Block Name: statistic
*
* This is the template that displays the example block.
*/
#}
<section id="example-{{ block.id }}" class="statistics mb-5" data-aos="fade-up" data-aos-duration="1000">
    <div class="wrapper statistics__bg">
        <div class="statistics__container">
            <div class="mb-5 d-lg-flex align-items-lg-center">
                <div>
                    <p class="statistics__custom-number text-center">{{ fields.number_of_projects }}</p>
                </div>
                <div>
                    <h3 class="text-center text-lg-start statistics__heading mt-5">{{ fields.title }}</h3>
                    <p class="mb-4 mt-4 fs-6 text-secondary-emphasis">{{ fields.text }}</p>
                    <a href="{{ fields.link.url }}" class="statistics__link" href="#">{{ fields.link.title }}</a>
                </div>
            </div>
            <div class="row">

                {% for item in fields.cards %}
                <div class="col-md-6 col-xl-3">
                    <div class="statistics__cards d-flex align-items-center mb-5">
                        <p class="statistics__number m-0">{{ item.number }}</p>
                        <p class="mb-0 ms-3 fs-5 lh-1 ms-xl-5">
                            {{ item.text1 }}
                            <br>
                            {{ item.text2}}
                        </p>
                    </div>
                </div>

                {% endfor %}
            </div>
        </div>
    </div>
</section>